--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: this should be specced in some way."
constants: []

full_name: Templater::CaptureHelpers
includes: []

instance_methods: []

name: CaptureHelpers
superclass: 
